fehler bei apt-installation von gstreamer-plugins-default

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
TheNeo75
Newbie
Newbie
Beiträge: 13
Registriert: 25. Apr 2005, 23:37
Wohnort: Schleswig-Holstein

fehler bei apt-installation von gstreamer-plugins-default

Beitrag von TheNeo75 » 26. Jan 2006, 10:25

wollte 'gstreamer-plugins-default' bei suse9.3 aktualisieren, dabei traten allerdings fehler auf.

Code: Alles auswählen

server:/etc/apt # apt install gstreamer-plugins-default
Lese Paketlisten... Fertig
Erzeuge Abhängigkeitsbaum... Fertig
Einige Pakete konnten nicht installiert werden. Dies könnte bedeuten,
dass Sie eine unmögliche Situation angefordert haben oder, falls Sie die
instabile Distribution verwenden, dass einige benötigte Pakete noch nicht
erzeugt oder aus 'Incoming' verschoben worden sind.

Da Sie nur eine einzelne Operation angefordert haben, ist es extrem
wahrscheinlich, dass das Paket schlichtweg nicht installierbar ist und
ein Bugreport über dieses Paket eingereicht werden sollte.
Die folgende Information könnte helfen die Sitation zu beheben:

Die folgenden Pakete besitzen unerfülte Abhängigkeiten:
  gstreamer-plugins-default: Hängt ab von: libcdio.so.4
                             Hängt ab von: libcdio.so.4(CDIO_4)
E: Fehlerhafte Pakete
server:/etc/apt #
nach lesen von http://www.linux-club.de/viewtopic.php?t=16315
versuchte ich es mit

Code: Alles auswählen

server:/etc/apt # apt install gstreamer-plugins-default libcdio.so.4
Lese Paketlisten... Fertig
Erzeuge Abhängigkeitsbaum... Fertig
E: Package libcdio.so.4 is a virtual package with no good providers.

server:/etc/apt #
was bedeutet das nu und wie kann ich das problem lösen?
danke im vorraus :-)

edit:

Code: Alles auswählen

server:/etc/apt # rpm -qa | grep cdio
libcdio-devel-0.76-0.pm.0
libcdio-0.76-0.pm.0
server:/etc/apt #

Werbung:
Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast